<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Свойства текстового поля">
<!ENTITY Settings.label "Параметры">
<!ENTITY Settings.accessKey "S">
<!ENTITY TextAreaName.label "Имя поля:">
<!ENTITY TextAreaName.accessKey "N">
<!ENTITY TextAreaRows.label "Строк:">
<!ENTITY TextAreaRows.accessKey "R">
<!ENTITY TextAreaCols.label "Символов в строке:">
<!ENTITY TextAreaCols.accessKey "C">
<!ENTITY TextAreaReadOnly.label "Только для чтения">
<!ENTITY TextAreaReadOnly.accessKey "O">
<!ENTITY TextAreaDisabled.label "Отключено">
<!ENTITY TextAreaDisabled.accessKey "D">
<!ENTITY TextAreaTabIndex.label "Последовательность перехода:">
<!ENTITY TextAreaTabIndex.accessKey "I">
<!ENTITY TextAreaAccessKey.label "Клавиша доступа:">
<!ENTITY TextAreaAccessKey.accessKey "K">
<!ENTITY InitialText.label "Первоначальный текст:">
<!ENTITY InitialText.accessKey "T">
<!ENTITY TextAreaWrap.label "Режим переноса:">
<!ENTITY TextAreaWrap.accessKey "W">
<!ENTITY WrapDefault.value "По умолчанию">
<!ENTITY WrapOff.value "Отключен">
<!ENTITY WrapHard.value "Жесткий">
<!ENTITY WrapSoft.value "Мягкий">
<!ENTITY WrapPhysical.value "Физический">
<!ENTITY WrapVirtual.value "Виртуальный">
